// LDi   LDi= 当前病灶的长径
// LDi   LDi= 当前病灶的短径
// PPD   PPD= 当前病灶的PPD

if( 15mm < 当前靶病灶LDi  ≤20mm   &&  相比最低点PPD增加百分比 ≥50％  && (相比PPD最低点LDi增加值 ≥5 mm   ||  相比PPD最低点SDi增加值≥5 mm)  )
{
	// 疾病进展
}
else if( 当前靶病灶LDi>20 mm  && 相比最低点PPD增加百分比 ≥50％ (相比PPD最低点LDi增加值 ≥10 mm  || 相比PPD最低点SDi增加值Sdi ≥10 mm))
{
	// 疾病进展
}

